=== modified file 'loggerhead/apps/config.py'
--- loggerhead/apps/config.py	2010-05-05 18:35:35 +0000
+++ loggerhead/apps/config.py	2011-02-11 22:10:56 +0000
@@ -10,7 +10,10 @@
 
 import bzrlib.lru_cache
 
-from bzrlib.util.configobj.configobj import ConfigObj
+try:
+    from bzrlib.util.configobj.configobj import ConfigObj
+except ImportError:
+    from configobj import ConfigObj
 
 from paste.request import path_info_pop
 from paste import httpexceptions

=== modified file 'loggerhead/tests/test_simple.py'
--- loggerhead/tests/test_simple.py	2011-02-10 04:06:16 +0000
+++ loggerhead/tests/test_simple.py	2011-02-12 13:25:20 +0000
@@ -20,7 +20,10 @@
 import re
 
 from bzrlib.tests import TestCaseWithTransport
-from bzrlib.util.configobj.configobj import ConfigObj
+try:
+    from bzrlib.util.configobj.configobj import ConfigObj
+except ImportError:
+    from configobj import ConfigObj
 from bzrlib import config
 
 from loggerhead.apps.branch import BranchWSGIApp

